.who_join{
    background: #030e20;
    padding: 80px 20px;
    color: #fff;
 position: relative;
  }
  
  .who_join .container {
    max-width: 1100px;
    margin: auto;
  }
  
  .who_join .section-header {
    text-align: center;
    margin-bottom: 60px;
  }
  
  .who_join .section-header h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #e8edf2;
  }
  .who_join .section-header  h1:after {
    content: "";
    height: 2px;
    width: 50px;
    background: #c4a96d;
    display: inline;
}
  .who_join  .section-header p {
    color: #aaa;
    font-size: 20px;
  }
  

  .who_join .timeline {
    position: relative;
    margin: 0 auto;
    padding-left: 45px;
    border-left: 2px solid rgba(66, 218, 245, 0.3);
  }
  

  .who_join .timeline-item {
    position: relative;
    margin-bottom: 40px;
  }
  

  .who_join .timeline-dot {
    position: absolute;
    left: -55px;
    top: 20px;
    width: 18px;
    height: 18px;
    background: #c9b96f;
    border-radius: 50%;
    box-shadow: 0 0 10px #f5c542;
  }
  

  .who_join .timeline-content {
    background: #111827;
    padding: 20px 25px;
    border-radius: 10px;
    transition: 0.3s;
    box-shadow: rgba(255, 255, 255, 0.411) 0px 2px 8px 0px;
    margin-bottom: 40px;
  }
  

  .who_join .timeline-content:hover {
    transform: translateX(8px);
    box-shadow: 0 10px 25px rgba(245, 197, 66, 0.2);
  }
  

  .who_join .timeline-content h3 {
    margin-bottom: 8px;
    font-size: 22px;
    color: #abe6fb;
  }
  
  .who_join .timeline-content p {
    color: #bbb;
    font-size: 18px;
    line-height: 1.6;
    text-align: justify;
  }
  .who_join .dot {
    position: absolute;
    width: 144px;
    height: 64px;
    background-image: radial-gradient(#b9b8b8 2px, transparent 2px);
    background-size: 12px 12px;
    opacity: 1;
    z-index: 1;
}
.who_join .top-dot {
    top: 8px;
    left: 144px;
}
.who_join .rect-bottom-right {
    bottom: 40px;
    right: 40px;
}
.who_join .rect-group {
    position: absolute;
    display: flex;
    gap: 10px;
    z-index: 16;
}
.sh_otherhead{
  padding: 10px 50px;
  background-color:#bdfff7 ;
  text-align: center;
}
.sh_otherhead h2{
  font-size: 25px;
  font-weight: 600;
}
  @media (max-width: 768px) {
    .who_join .section-header h1 {
      font-size: 30px;
    }
  
    .who_join  .timeline {
      padding-left: 45px;
    }
  }

  @media (max-width: 990px) {
    .who_join .section-header h1  {
        display: block;
        font-size: 30px;
    }

    .who_join .timeline-content{
      margin-top: 10px;
    }
}